package com.grkj.iscs_mc.util

import cn.zhxu.okhttps.Process
import java.io.File

interface DownloadCallBack {

    fun onProcess(process: Process)

    fun onResult(
        isSuccess: Boolean,
        code: Int? = null,
        file: File? = null,
        errorMsg: String? = null
    )
}